# -*- coding: utf-8 -*-
from odoo import models, fields
from odoo.tools.safe_eval import safe_eval

class HypergraphIndexCode(models.Model):
    _name = 'hg.index.code'
    name = fields.Char('Имя')

    name = fields.Char(string='Название кода')
    index_ids = fields.One2many(comodel_name='hg.index', inverse_name='internal_code_id',string="Показатели")

